@mixin frames() {
  position: sticky;
  top: 0;
  text-align: center;
  background-color: black;
}

@mixin frame() {
  height: 100vh;
  object-fit: cover;
  width: 100%;
  margin: auto;

  display: none;

  &.current {
    display: block;
  }
}